uuid: 3d8a0936-192f-437c-b6e9-50d822f6ff8c
langcode: en
status: true
dependencies:
  config:
    - views.view.dernieres_publications
  module:
    - system
    - views
  theme:
    - popsu_colloque
id: views_block__dernieres_publications_block_1
theme: popsu_colloque
region: content
weight: -6
provider: null
plugin: 'views_block:dernieres_publications-block_1'
settings:
  id: 'views_block:dernieres_publications-block_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '<front>'
